/*

  File: OTMathView.h
  Authors: Bergerson
  Generated: July 14, 1990
  Modification History:

*/
/*
Copyright (c) 1990 Objective Technologies, Inc.
All rights reserved.
*/

#import "OTPSView.h"

#define OTMATHVIEW_CURRENT_VERSION 10

@interface OTMathView : OTPSView
{

  /* no instances */

}

+ initialize;

- initFrame: (const NXRect *) frameRect;
- drawPreamble: (const NXRect *) frameRect;

/* Inspector Information */
- (const char *) inspectorName;

/* Private Methods */

- (const char *) insertPsBeforeBody;
- (const char *) insertPsAfterBody;

@end

